@supports (-webkit-touch-callout: none) {
    .min-h-screen {
        min-height: -webkit-fill-available;
    }
}

@keyframes buttonGlow {
   0% { 
       border-color: white;
       box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
   }
   50% { 
       border-color: #f6ff00;
       box-shadow: 0 0 20px rgba(246, 255, 0, 0.4);
   }
   100% { 
       border-color: white;
       box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
   }
}
